## minify-maven-plugin 1.7.4

=== debian/changelog ===
minify-maven-plugin (1.7.4-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove myself from Uploaders. (Closes: #852555)
    + I never agreed to be there and the maintainer failed to
      remove me for two years, so NMU'ing.

 -- Dominik George <natureshadow@debian.org>  Sun, 13 Jan 2019 14:34:24 +0100

minify-maven-plugin (1.7.4-1) unstable; urgency=medium

  * Initial release (Closes: #840142)
  * The “mimimi maven plugin” upload

 -- Thorsten Glaser <tg@mirbsd.de>  Wed, 19 Oct 2016 13:26:16 +0200
