=== debian/control ===
Source: minify-maven-plugin
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Thorsten Glaser <tg@mirbsd.de>
Build-Depends: debhelper (>= 10), default-jdk, maven-debian-helper (>= 2.1)
Build-Depends-Indep: libmaven-plugin-tools-java,
 libjsr305-java (>= 0.1~+svn49-10~), closure-compiler (>= 20130227+dfsg1-9~),
 libgoogle-gson-java, libprotobuf-java, yui-compressor (>= 2.4.7-3~)
Standards-Version: 3.9.8
Homepage: https://github.com/samaxes/minify-maven-plugin
VCS-git: https://anonscm.debian.org/git/collab-maint/minify-maven-plugin.git -b debian
VCS-Browser: https://anonscm.debian.org/cgit/collab-maint/minify-maven-plugin.git/?h=debian

Package: libminify-maven-plugin-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}, libprotobuf-java
Suggests: ${maven:OptionalDepends}
Description: Minify Maven Plugin
 Combine and minimize JavaScript and CSS files for faster page loading.
 This plugin produces a merged and a minified version of your CSS and
 JavaScript resources which can be re-used across your project, using
 yui-compressor and closure-compiler but allowing later addition of
 support for other tools.
