=== debian/watch ===
version=3
https://github.com/samaxes/minify-maven-plugin/tags .*/(?:.*?)([\d\.]+)\.tar\.gz
